@media (min-width: 992px) and (max-width: 1199px){

/*============ Header Start ============*/
/*============ Header End ============*/

/*============ Banner Start ============*/
#slider-image1 { min-height:550px; font-size:0.8em;}
#slider-image2 { min-height:550px;}
#cap-image1 { display:none; }
#cap-image2 { display:none; }
.main-slider .item .slider-cap .cap-row { padding:50px; }

/*============ Banner End ============*/

/*============ Content Start ============*/
/*============ Content End ============*/

/*============ Footer Start ============*/
/*============ Footer End ============*/

}

@media (min-width: 768px) and (max-width: 991px){

/*============ Header Start ============*/
.navbar-inverse .navbar-nav > li { margin:0px 15px;}
.navbar-inverse .navbar-nav > li > a { font-size:16px;}
/*============ Header End ============*/

/*============ Banner Start ============*/


#slider-image1 { min-height:450px;}
#slider-image2 { min-height:450px;}
#cap-image1 { display:none; }
#cap-image2 { display:none; }
.main-slider .item .slider-cap .cap-row { padding:50px; height:450px; }
.main-slider .item .slider-cap .cap-text h3 { font-size:36px; }
.main-slider .item .slider-cap .cap-text ul li { font-size:14px; }
/*============ Banner End ============*/

/*============ Content Start ============*/
/*============ Content End ============*/

/*============ Footer Start ============*/
.footer { padding:40px 0px;}
/*============ Footer End ============*/

}

@media (max-width: 1200px){
.navbar-inverse .navbar-nav > li > a{
	font-size: 12px;
}
.mobile_btn{
	    top: 30px;
    display: block !important;
}
.navbar-inverse .navbar-nav{
	width:100% !important;
	margin: 0px !important;
}
.header #shrinked-header {
    display: none;
}
.navbar-inverse { padding:0px;}
.navbar-inverse .navbar-toggle { margin:22px 15px 0 0;}
.logo { margin:23px 0px;}
.navbar-inverse .navbar-menu { width:auto; display:none; background:#FFF; margin:60px -15px;}
.navbar-inverse .navbar-nav { width:auto; margin:0px -15px;}
.navbar-inverse .navbar-nav > li { display:block; margin:0px; float:none;}
.navbar-inverse .navbar-nav > li > a {
	font-size:15px;
	border-top:1px solid #eeeeee;
	opacity:0;
	-webkit-transition:none;
	-moz-transition:none;
	-ms-transition:none;
	-o-transition:none;
	transition:none;
	padding:18px 15px;
}
.navbar-header {
    padding-left: 27px;
}
.navbar .container{
	display: block;
	width: 100%;
	padding: 0px;
}
.navbar-inverse .navbar-menu {
    margin: 117px -15px;
    width: 100%;
}
}
@media (max-width: 900px){

	.survey-block .survey-img{

		margin-bottom:30px;
	}
}
@media (max-width: 767px){
.navbar .container{
	display: block;
	width: 100%;
}

.main-slider .item .slider-cap{

	height:530px;
}
.pricing-section{
	padding:40px 0px;
}
.features-block .section-title{
	    margin: 0 0 27px 0 !important;
}
.main-slider .item .slider-cap .cap-text ul li{
	padding-bottom: 15px !important;
}

/*============ Header Start ============*/
.header { position:fixed; top:0px; left:0px;}
.header #header { background:#FFF;}
.header #header.opdull { opacity:1;}
.header #shrinked-header { display:none;}
.navbar-inverse { padding:0px;}
.navbar-inverse .navbar-toggle { margin:22px 15px 0 0;}
.logo { margin:23px 0px;}
.navbar-inverse .navbar-menu { width:auto; display:none; background:#FFF; margin:60px -15px;}
.navbar-inverse .navbar-nav { width:auto; margin:0px -15px;}
.navbar-inverse .navbar-nav > li { display:block; margin:0px;}
.navbar-inverse .navbar-nav > li > a {
	font-size:15px;
	border-top:1px solid #eeeeee;
	opacity:0;
	-webkit-transition:none;
	-moz-transition:none;
	-ms-transition:none;
	-o-transition:none;
	transition:none;
	padding:18px 15px;
}
.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse{
	margin-left: 0px;
	margin-right: 0px;
}
.main-slider .item .slider-cap .cap-text ul li{

	padding: 0px 113px;
	padding-bottom: 15px;
}
.features-section {
    width: 100%;
    padding: 30px;
    padding-bottom: 0px;
}
.pricing-tab .nav-tabs > li > a{
	font-size: 13px;
}

.navbar-inverse .navbar-menu {

    margin: 117px -15px;
    width: 100%;
}
.survey-block .survey-img {

    margin-bottom: 50px;
}
.footer {
    padding: 42px 0px;
		padding-bottom: 142px;
}
.owl-carousel .owl-stage{
	    background-color: #f2f2f2;
}
.pricing-tab .nav-tabs > li > a {
    font-size: 15px;
}





/*============ Header End ============*/

/*============ Banner Start ============*/
#slider-image1 { min-height:300px;}
#slider-image2 { min-height:300px;}
#cap-image1 { display:none; }
#cap-image2 { display:none; }
/*.main-slider .item .slider-cap .cap-row { padding:60px 80px 60px 40px; height:300px; }
.main-slider .item .slider-cap .cap-text { padding:30px 50px 30px 5px; }*/
.main-slider .item .slider-cap .cap-row { padding:0px; height:300px; }
.main-slider .item .slider-cap .cap-text { padding:0px;  text-align: center;}
.banner {top: 100px;}
.content {top:100px;}
.footer {top:100px;}
.footer {
.main-slider .item .slider-cap{padding: 25px;}
.main-slider .item .slider-cap .cap-text h3 { font-size:28px; }
.main-slider .item .slider-cap .cap-text ul li { font-size:14px; }
.main-slider .owl-carousel .owl-controls .owl-nav .owl-next {
	right:5px;
	width:30px;
	height:30px;
}
.main-slider .owl-carousel .owl-controls .owl-nav .owl-prev {
	left:5px;
	width:30px;
	height:30px;
}
.main-slider .owl-carousel .owl-controls .owl-nav .owl-prev, .main-slider .owl-carousel .owl-controls .owl-nav .owl-next{
	padding: 4px 0px;
}



/*============ Banner End ============*/

/*============ Content Start ============*/
.survey-block .survey-img { margin-bottom:20px; }
.survey-block .survey-img img { width:80%; }
/*============ Content End ============*/

/*============ Footer Start ============*/
.footer { padding:40px 0px;}
.copyright { width:100%; text-align:center; margin:20px 0 0 0;}
.footer-social { width:100%; text-align:center;}
.footer-social ul li { margin:0px 10px;}
/*============ Footer End ============*/
.pricing-tab .nav-tabs > li{
	width:100%;
	margin-bottom:8px;
}
}

@media (min-width: 568px) and (max-width: 767px){

/*============ Header Start ============*/
/*============ Header End ============*/

/*============ Banner Start ============*/
/*============ Banner End ============*/

/*============ Content Start ============*/
/*============ Content End ============*/

/*============ Footer Start ============*/
/*============ Footer End ============*/

}

@media (min-width: 240px) and (max-width: 567px){

/*============ Header Start ============*/
/*============ Header End ============*/

/*============ Banner Start ============*/
/*============ Banner End ============*/

/*============ Content Start ============*/
/*============ Content End ============*/

/*============ Footer Start ============*/
/*============ Footer End ============*/

}

@media (max-width: 400px){
	.main-slider .item .slider-cap .cap-text h3 {
    font-size: 35px;
	}
}

@media (max-width: 550px){
.pricing-tab .nav-tabs > li{
	margin-bottom: 8px;
	width: 100%;
}
.main-slider .item .slider-cap .cap-text h3 {
    font-size: 32px;
}
.pricing-tab .nav-tabs{
	display:block;
}
.main-slider .item .slider-cap{

	height:530px;
}
.main-slider .item .slider-cap .cap-text ul li{

	font-size:17px;
}
.pricing-tab .nav-tabs > li{
	width:100%;
	margin-bottom:8px;
}
}
